table.table th.action {
    width: 120px;
}

textarea.big {
    width: 80%;
    height: 300px;
}

div.time_period {
  width: 100%;
  border: none;
  padding: 0px;
  margin: 0px;
}

div.booking {
  background-color: #d2deff;
  width: 109px;
  padding: 0px;
  margin: 0px;
}

table#booking tbody td {
  padding: 0px !important;
}

table#booking td.odd {
  background-color: #bdbdbd;
}

table#booking td.even {
  background-color: #e8e8e8;
}

div.list label {
  width: 150px;
  float: left;
  font-weight: bold;
}

.ui-autocomplete-loading { background: white url('../images/ajax-loader-ball.gif') right center no-repeat; }

#ui-datepicker-div { z-index: 500 !important; }

div#search_box { width: 180px; }

div#search_box input, div#search_box select { max-width: 170px; }

table.style th a { color: #FFF; }

table.style td a { color: #000; }

span.label a { color: #fff; }

div.socialButtons div { float: left }

div.calendar-header {
    background-color: #969696;
    color: #ffffff;
    text-align: center;
    width: 80px;
    padding-top: 5px;
}

div.calendar-header span.date {
    font-size: 200%;
}
.pointer {
    cursor: pointer;
}

#round{
width:80px; /*same as the height*/
height:80px; /*same as the width*/
background-color:#ff0000;
border:1px solid #ff0000; /*same colour as the background*/
color:#fff;
font-size:16px;
/*set the border-radius at half the size of the width and height*/
-webkit-border-radius: 75px;
-moz-border-radius: 75px;
border-radius: 75px;
/*give the button a small drop shadow*/
-webkit-box-shadow: 0 0 10px rgba(0,0,0, .75);
-moz-box-shadow: 0 0 10px rgba(0,0,0, .75);
box-shadow: 2px 2px 15px rgba(0,0,0, .75);
}
/***NOW STYLE THE BUTTON'S HOVER STATE***/
#round:hover{
background:#c20b0b;
border:1px solid #c20b0b;
/*reduce the size of the shadow to give a pushed effect*/
-webkit-box-shadow: 0px 0px 5px rgba(0,0,0, .75);
-moz-box-shadow: 0px 0px 5px rgba(0,0,0, .75);
box-shadow: 0px 0px 5px rgba(0,0,0, .75);
}
#round2{
width:80px; /*same as the height*/
height:80px; /*same as the width*/
cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
background:#F90; /*the colour of the button*/
border:1px solid #F90; /*required or the default border for the browser will appear*/
/*give the button curved corners, alter the size as required*/
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
/*give the button a drop shadow*/
-webkit-box-shadow: 0 0 4px rgba(0,0,0, .75);
-moz-box-shadow: 0 0 4px rgba(0,0,0, .75);
box-shadow: 0 0 4px rgba(0,0,0, .75);
/*style the text*/
color:#f3f3f3;
font-size:16px;
}
/***NOW STYLE THE BUTTON'S HOVER STATE***/
#round2:hover{
background-color :#F60; /*make the background a little darker*/
/*reduce the drop shadow size to give a pushed button effect*/
-webkit-box-shadow: 0 0 1px rgba(0,0,0, .75);
-moz-box-shadow: 0 0 1px rgba(0,0,0, .75);
box-shadow: 0 0 1px rgba(0,0,0, .75);
}

#gobutton{
width:80px; /*same as the height*/
height:80px; /*same as the width*/
cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
background:#35b128; /*the colour of the button*/
border:1px solid #33842a; /*required or the default border for the browser will appear*/
/*give the button curved corners, alter the size as required*/
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
/*give the button a drop shadow*/
-webkit-box-shadow: 0 0 4px rgba(0,0,0, .75);
-moz-box-shadow: 0 0 4px rgba(0,0,0, .75);
box-shadow: 0 0 4px rgba(0,0,0, .75);
/*style the text*/
color:#f3f3f3;
font-size:16px;
}
/***NOW STYLE THE BUTTON'S HOVER AND FOCUS STATES***/
#gobutton:hover, #gobutton:focus{
background-color :#399630; /*make the background a little darker*/
/*reduce the drop shadow size to give a pushed button effect*/
-webkit-box-shadow: 0 0 1px rgba(0,0,0, .75);
-moz-box-shadow: 0 0 1px rgba(0,0,0, .75);
box-shadow: 0 0 1px rgba(0,0,0, .75);
}


#zona{
width:80px; /*same as the height*/
height:80px; /*same as the width*/
cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
background:#006DCC; /*the colour of the button*/
border:1px solid #33842a; /*required or the default border for the browser will appear*/
/*give the button curved corners, alter the size as required*/
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
/*give the button a drop shadow*/
-webkit-box-shadow: 0 0 4px rgba(0,0,0, .75);
-moz-box-shadow: 0 0 4px rgba(0,0,0, .75);
box-shadow: 0 0 4px rgba(0,0,0, .75);
/*style the text*/
color:#f3f3f3;
font-size:16px;
}
/***NOW STYLE THE BUTTON'S HOVER AND FOCUS STATES***/
#zona:hover, #zona:focus{
background-color :#005DCC; /*make the background a little darker*/
/*reduce the drop shadow size to give a pushed button effect*/
-webkit-box-shadow: 0 0 1px rgba(0,0,0, .75);
-moz-box-shadow: 0 0 1px rgba(0,0,0, .75);
box-shadow: 0 0 1px rgba(0,0,0, .75);
}

#zona2{
width:80px; /*same as the height*/
height:80px; /*same as the width*/
cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
border:1px solid #33842a; /*required or the default border for the browser will appear*/
background:#00ADD9; /*the colour of the button*/
/*give the button curved corners, alter the size as required*/
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
/*give the button a drop shadow*/
-webkit-box-shadow: 0 0 4px rgba(0,0,0, .75);
-moz-box-shadow: 0 0 4px rgba(0,0,0, .75);
box-shadow: 0 0 4px rgba(0,0,0, .75);
/*style the text*/
color:#f3f3f3;
font-size:16px;
}
/***NOW STYLE THE BUTTON'S HOVER AND FOCUS STATES***/
#zona2:hover, #zona2:focus{
background-color :#00ADD9; /*make the background a little darker*/
/*reduce the drop shadow size to give a pushed button effect*/
-webkit-box-shadow: 0 0 1px rgba(0,0,0, .75);
-moz-box-shadow: 0 0 1px rgba(0,0,0, .75);
box-shadow: 0 0 1px rgba(0,0,0, .75);
}


input#diggumb{
width:50px; /*same as the height*/
height:50px; /*same as the width*/
cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
padding:2px 2px 2px 2 px; /*add some padding to the inside of the button*/
background:#666666; /*the colour of the button*/
border:1px solid #000000; /*required or the default border for the browser will appear*/
/*give the button curved corners, alter the size as required*/
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
/*give the button a drop shadow*/
-webkit-box-shadow: 0 0 2px rgba(0,0,0, .75);
-moz-box-shadow: 0 0 2px rgba(0,0,0, .75);
box-shadow: 0 0 2px rgba(0,0,0, .75);
/*style the text*/
color:#FFFFFF;
font-size:20px;
font-weight:bold;
}
/***NOW STYLE THE BUTTON'S HOVER AND FOCUS STATES***/
input#diggumb:hover, input#diggumb:focus{
background-color :#6C6C6C; /*make the background a little darker*/
/*reduce the drop shadow size to give a pushed button effect*/
-webkit-box-shadow: 0 0 1px rgba(0,0,0, .75);
-moz-box-shadow: 0 0 1px rgba(0,0,0, .75);
box-shadow: 0 0 1px rgba(0,0,0, .75);
}

input#diggumbDel{
width:104px; /*same as the height*/
height:50px; /*same as the width*/
cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
padding:2px 2px 2px 2 px; /*add some padding to the inside of the button*/
background:#666666; /*the colour of the button*/
border:1px solid #000000; /*required or the default border for the browser will appear*/
/*give the button curved corners, alter the size as required*/
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
/*give the button a drop shadow*/
-webkit-box-shadow: 0 0 2px rgba(0,0,0, .75);
-moz-box-shadow: 0 0 2px rgba(0,0,0, .75);
box-shadow: 0 0 2px rgba(0,0,0, .75);
/*style the text*/
color:#FFFFFF;
font-size:20px;
font-weight:bold;
}
/***NOW STYLE THE BUTTON'S HOVER AND FOCUS STATES***/
input#diggumbDel:hover, input#diggumbDel:focus{
background-color :#6C6C6C; /*make the background a little darker*/
/*reduce the drop shadow size to give a pushed button effect*/
-webkit-box-shadow: 0 0 1px rgba(0,0,0, .75);
-moz-box-shadow: 0 0 1px rgba(0,0,0, .75);
box-shadow: 0 0 1px rgba(0,0,0, .75);
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 812px)
and (-webkit-device-pixel-ratio : 3) { 
#zona2{
width:80px; /*same as the height*/
height:80px; /*same as the width*/
}

#round{
width:80px; /*same as the height*/
height:80px; /*same as the width*/
}
#round2{
width:80px; /*same as the height*/
height:80px; /*same as the width*/
}
#zona{
width:80px; /*same as the height*/
height:80px; /*same as the width*/    
}
#gobutton{
width:80px; /*same as the height*/
height:80px; /*same as the width*/    
}

}

